BODY {
	PADDING-BOTTOM: 0px;
	MARGIN: 0px;
	PADDING-LEFT: 0px;
	PADDING-RIGHT: 0px;
	FONT-FAMILY: Arial, "ËÎÌå";
		background-image: url(../images/bg2.jpg);
	background-repeat: no-repeat;

	COLOR: #666666;
	FONT-SIZE: 14px;
	PADDING-TOP: 0px;
	line-height: 18px;
}
UL {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
P {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H1 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H2 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H3 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H4 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H5 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
H6 {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
IMG {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
HR {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
INPUT {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}
DD {
	BORDER-BOTTOM: 0px; BORDER-LEFT: 0px; PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: 0px; BORDER-RIGHT: 0px; PADDING-TOP: 0px
}


.posts {
PADDING-BOTTOM: 0px; OVERFLOW: hidden; WIDTH: 700px; PADDING-TOP: 0px
}

.postlist LI {
	PADDING-LEFT: 14px; BACKGROUND: url(../images/pbg.jpg) no-repeat 0px 14px; FLOAT: left; WIDTH: 640px; LINE-HEIGHT: 32px; BORDER-BOTTOM: #ddd 1px dashed; HEIGHT: 32px
}
.postlist LI H3 {
	FONT-WEIGHT: normal; FONT-SIZE: 14px; FLOAT: left; WIDTH: 500px
}
.postlist LI SPAN {
	FLOAT: right; WIDTH: 80px; COLOR: #666; TEXT-ALIGN: right
}
.productlist {
	MARGIN-TOP: 20px
}
.productlist LI {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 10px; OVERFLOW: hidden; WIDTH: 205px; PADDING-TOP: 0px; HEIGHT: 190px
}
.productlist LI IMG {
	BORDER-RIGHT: #e4e4e4 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #e4e4e4 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e4e4e4 1px solid; WIDTH: 200px; PADDING-TOP: 2px; BORDER-BOTTOM: #e4e4e4 1px solid; HEIGHT: 160px
}
.productlist LI .product_name {
	DISPLAY: block; OVERFLOW: hidden; WIDTH: 200px; LINE-HEIGHT: 15px; HEIGHT: 15px; TEXT-ALIGN: center
}





* IMG {
	FONT-SIZE: 0px
}
A {
	OUTLINE-STYLE: none; COLOR: #666666; CURSOR: pointer; TEXT-DECORATION: none
}
A:hover {
	COLOR: #909090; CURSOR: pointer; TEXT-DECORATION: none
}
A:active {
	
}
:focus {
	OUTLINE-WIDTH: 0px
}
.foot{
	font-size: 14px;
	color: #FFFFFF;
}
.div_left {
	FLOAT: left
}
.div_right {
	FLOAT: right
}
.font_size {
	font_size: 0px
}
.div_block {
	DISPLAY: block
}
.font_14 {
	FONT-SIZE: 14px
}
.font_blod {
	FONT-WEIGHT: bold
}
.borth25 {
	MARGIN: auto; HEIGHT: 25px; CLEAR: both
}
.borth20 {
	MARGIN: auto; HEIGHT: 20px; CLEAR: both
}
.font_red {
	COLOR: #004ab0}
.main_body {
	Z-INDEX: 1; POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 316px auto 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; PADDING-TOP: 316px
}

.text_as {
	Z-INDEX: 3; POSITION: absolute; BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 30px; DISPLAY: block; BORDER-TOP-STYLE: none; BACKGROUND: none transparent scroll repeat 0% 0%; HEIGHT: 22px; BORDER-LEFT-STYLE: none; TOP: 45px; CURSOR: pointer; RIGHT: 155px
}
.main_banner {
	POSITION: absolute;  MARGIN: auto; WIDTH: 100%; TOP: 0px; LEFT: 0px
}
.main_con {
	BORDER-LEFT: #e6e6e6 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 958px; PADDING-RIGHT: 0px; BACKGROUND: #fff; OVERFLOW: hidden; BORDER-RIGHT: #e6e6e6 1px solid; PADDING-TOP: 13px
}
.main_con_left {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 186px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.left_menu {
	WIDTH: 186px
}
.left_menu LI {
	WIDTH: 186px; HEIGHT: 36px
}
.left_menu LI A {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 33px; WIDTH: 153px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../img/li_bghui.jpg) no-repeat; HEIGHT: 36px; PADDING-TOP: 0px
}
.left_menu LI A:hover {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 33px; WIDTH: 153px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../img/li_bgred.jpg) no-repeat; HEIGHT: 36px; COLOR: #fff; PADDING-TOP: 0px
}
.left_menu LI A.focus {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 36px; PADDING-LEFT: 33px; WIDTH: 153px; PADDING-RIGHT: 0px; DISPLAY: block; BACKGROUND: url(../img/li_bgred.jpg) no-repeat; HEIGHT: 36px; COLOR: #fff; PADDING-TOP: 0px
}
.contd_img {
	MARGIN: 10px 0px 0px; DISPLAY: block; FONT-SIZE: 0px
}
.div_news {
	MARGIN: 10px 0px 0px; WIDTH: 186px; BACKGROUND: url(../img/new_topbg.png) no-repeat
}
.div_news_titles {
	POSITION: relative; PADDING-BOTTOM: 0px; LINE-HEIGHT: 32px; PADDING-LEFT: 16px; WIDTH: 170px; PADDING-RIGHT: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 32px; PADDING-TOP: 0px
}
.div_news_more {
	POSITION: absolute; WIDTH: 40px; HEIGHT: 32px; TOP: 0px; LEFT: 145px
}
.div_news_con {
	BORDER-LEFT: #e1e1e1 1px solid; MIN-HEIGHT: 106px; WIDTH: 184px; HEIGHT: auto !important; BORDER-RIGHT: #e1e1e1 1px solid
}
.div_news_ul {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 154px; PADDING-RIGHT: 0px; PADDING-TOP: 7px
}
.div_news_ul LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 7px; WIDTH: 147px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/icons.png) no-repeat 0px 8px; HEIGHT: 22px; PADDING-TOP: 0px
}
.main_con_right {
	WIDTH: 750px; FLOAT: left
}
.about_con {
	MARGIN: 0px auto; WIDTH: 698px; OVERFLOW: hidden
}
.con_nav {
	BORDER-BOTTOM: #e9e9e9 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 698px; PADDING-RIGHT: 0px; HEIGHT: 27px; PADDING-TOP: 2px
}
.flast_nav {
	FONT-FAMILY: "ËÎÌå"; FLOAT: right
}
.cont_text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 720px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 25px
}
.cont_texttwo.cont_text {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 20px
}
.cont_text P {
	LINE-HEIGHT: 22px; MARGIN: 0px 0px 10px
}
.cont_text P .divimg {
	MARGIN: 0px 23px 0px 0px; FLOAT: left
}
.cont_text DD {
	LINE-HEIGHT: 22px; MARGIN: 10px 0px
}
.floor {
	PADDING-BOTTOM: 0px; MARGIN: auto; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; HEIGHT: 59px; PADDING-TOP: 5px
}
.floor_left {
	LINE-HEIGHT: 24px; WIDTH: 244px; FLOAT: left
}
.floor_right {
	LINE-HEIGHT: 24px; FLOAT: right
}
.index_link {
	WIDTH: 204px; FLOAT: left
}
.select {
	Z-INDEX: 2; POSITION: relative; LINE-HEIGHT: 21px; TEXT-INDENT: 18px; WIDTH: 204px; BACKGROUND: url(../img/la_bg.jpg) no-repeat; HEIGHT: 21px; COLOR: #7f7f7f; CURSOR: pointer
}
.select .list {
	Z-INDEX: 2; BORDER-BOTTOM: #cccccc 0px solid; POSITION: absolute; BORDER-LEFT: #cccccc 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 200px; BOTTOM: 21px; PADDING-RIGHT: 0px; BACKGROUND: #fff; COLOR: #7f7f7f; OVERFLOW: hidden; BORDER-TOP: #cccccc 1px solid; BORDER-RIGHT: #cccccc 1px solid; PADDING-TOP: 0px; LEFT: 0px
}
.select .list A {
	COLOR: #7f7f7f
}
.tab1 {
	BORDER-BOTTOM: #c2c2c2 2px solid; POSITION: relative; WIDTH: 693px; HEIGHT: 27px
}
.tab1 UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 693px; PADDING-RIGHT: 0px; HEIGHT: 29px; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.tab1 LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 32px; WIDTH: 56px; PADDING-RIGHT: 32px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../img/tabs2.jpg) no-repeat center bottom; FLOAT: left; HEIGHT: 25px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.tab1 LI.now {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 38px; WIDTH: 70px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/tab1.jpg) no-repeat; HEIGHT: 25px; COLOR: #2a629e; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.tablist {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; WIDTH: 693px; PADDING-RIGHT: 0px; DISPLAY: none; PADDING-TOP: 22px
}
.tablisttwo {
	PADDING-BOTTOM: 14px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.block {
	DISPLAY: block
}
.tbalist_ul LI {
	 LINE-HEIGHT: 22px; WIDTH: 86px; FLOAT: left; HEIGHT: 22px; COLOR: #fff; CURSOR: pointer; FONT-WEIGHT: bold
}
.tbalist_ul LI.focus {
	 LINE-HEIGHT: 22px; WIDTH: 86px; BACKGROUND: url(../img/san.jpg) no-repeat center bottom; FLOAT: left; HEIGHT: 22px; COLOR: #fff
}
.tab2 {
	PADDING-BOTTOM: 0px; MARGIN: 0px 0px 14px; PADDING-LEFT: 14px; WIDTH: 681px; PADDING-RIGHT: 0px; BACKGROUND: #a4acbb; HEIGHT: 22px; PADDING-TOP: 0px
}
.tab2 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.tab2 LI {
	 LINE-HEIGHT: 22px; WIDTH: 86px; FLOAT: left; HEIGHT: 22px; COLOR: #fff; CURSOR: pointer; FONT-WEIGHT: bold
}
.tab2 LI.now {
	 LINE-HEIGHT: 22px; WIDTH: 86px; BACKGROUND: url(../img/san.jpg) no-repeat center bottom; FLOAT: left; HEIGHT: 22px; COLOR: #fff
}
.tablists {
	WIDTH: 681px; DISPLAY: none; OVERFLOW: hidden
}
.tablist_ul {
	WIDTH: 190px; FLOAT: left
}
.tablist_ul LI {
	MARGIN: 0px 0px 14px
}
.blocks {
	DISPLAY: block
}
.tablisdt_right {
	MARGIN: 0px 0px 0px 24px; WIDTH: 466px; DISPLAY: inline; BACKGROUND: #f9f9f9; FLOAT: left; BORDER-TOP: #a4acbb 2px solid
}
.tablisdt_right .tablisdt_rightconts {
	BORDER-BOTTOM: #d9d9d9 1px solid; WIDTH: 466px; OVERFLOW: hidden
}
.tablisdt_right .right_divs {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; PADDING-LEFT: 16px; WIDTH: 71px; PADDING-RIGHT: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; FONT-SIZE: 14px; PADDING-TOP: 10px
}
.tablisdt_right .right_consts {
	PADDING-BOTTOM: 10px; PADDING-LEFT: 16px; WIDTH: 362px; PADDING-RIGHT: 0px; BACKGROUND: #fff; FLOAT: left; PADDING-TOP: 10px
}
.tablisdt_right .right_consts UL {
	WIDTH: 362px
}
.tablisdt_right .right_consts UL LI {
	LINE-HEIGHT: 24px; WIDTH: 362px
}
.pd_floorgun {
	POSITION: absolute; BOTTOM: -22px; RIGHT: -45px
}
.lljyz_con {
	PADDING-BOTTOM: 0px; MIN-HEIGHT: 498px; PADDING-LEFT: 0px; WIDTH: 698px; PADDING-RIGHT: 0px; HEIGHT: 498px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.lljyz {
	WIDTH: 685px; HEIGHT: 160px
}
.lljyz_left {
	WIDTH: 200px; BACKGROUND: url(../img/party_img.jpg) no-repeat; FLOAT: left; HEIGHT: 141px
}
.lljyz_left IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; MARGIN: 7px 7px 0px; WIDTH: 180px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.lljyz_rihgt {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; WIDTH: 478px; PADDING-RIGHT: 0px; FLOAT: left; HEIGHT: 141px; PADDING-TOP: 0px
}
.lljyz_rihgt SPAN {
	LINE-HEIGHT: 36px; WIDTH: 478px; DISPLAY: block; HEIGHT: 36px; FONT-WEIGHT: bold
}
.lljyz_rihgt P {
	LINE-HEIGHT: 22px
}
.lljyz_rihgt .more_info {
	LINE-HEIGHT: 30px; WIDTH: 80px; DISPLAY: block; HEIGHT: 30px
}
.lljyz_ul {
	WIDTH: 685px
}
.lljyz_ul LI {
	LINE-HEIGHT: 30px; WIDTH: 685px; BACKGROUND: url(../img/xu_line.jpg) repeat-x left bottom; HEIGHT: 32px; OVERFLOW: hidden
}
.lljyz_ul LI.topss {
	LINE-HEIGHT: 29px; WIDTH: 683px; BACKGROUND: url(../img/party_bgna.jpg) repeat-x left top; FONT-WEIGHT: bold
}
.lljyz_ul LI .a_titles {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 27px; WIDTH: 488px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/icons.jpg) no-repeat 14px 14px; FLOAT: left; PADDING-TOP: 0px
}
.lljyz_ul LI .a_tit_bd {
	BORDER-LEFT: #d5dae0 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; WIDTH: 495px; PADDING-RIGHT: 0px; BACKGROUND: none transparent scroll repeat 0% 0%; PADDING-TOP: 0px
}
.lljyz_ul LI .a_tit_brrig {
	BORDER-RIGHT: #d5dae0 1px solid
}
.lljyz_ul LI .downloads {
	WIDTH: 90px; FLOAT: left
}
.lljyz_ul LI .span_times {
	WIDTH: 79px; FLOAT: left
}
.pagess {
	 PADDING-BOTTOM: 0px; LINE-HEIGHT: 35px; PADDING-LEFT: 0px; WIDTH: 100%; PADDING-RIGHT: 0px; HEIGHT: 35px; PADDING-TOP: 10px
}
.zerent_con {
	WIDTH: 698px; OVERFLOW: hidden
}
.zerent_ul {
	WIDTH: 800px; OVERFLOW: hidden
}
.zerent_ul LI {
	MARGIN: 0px 41px 23px 0px; WIDTH: 199px; DISPLAY: inline; BACKGROUND: url(../img/zeren_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 171px
}
.zerent_ul LI IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; MARGIN: 7px 0px 0px 7px; WIDTH: 180px; DISPLAY: block; HEIGHT: 120px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.zerent_ul LI .divs {
	 LINE-HEIGHT: 33px; MARGIN: 0px 0px 0px 1px; WIDTH: 193px; HEIGHT: 33px
}
.telent_con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 698px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 1px
}
.telent_banners {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; WIDTH: 691px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/socilr_bg.jpg) no-repeat left top; HEIGHT: 77px; PADDING-TOP: 60px
}
.telent_banners SPAN {
	LINE-HEIGHT: 20px; WIDTH: 425px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; COLOR: #484848; FONT-SIZE: 10px
}
.telent_ul {
	WIDTH: 698px
}
.telent_ul LI {
	LINE-HEIGHT: 32px; WIDTH: 698px; BACKGROUND: url(../img/xu_line.jpg) repeat-x left bottom; HEIGHT: 32px; OVERFLOW: hidden
}
.tops {
	LINE-HEIGHT: 29px; WIDTH: 698px; BACKGROUND: url(../img/party_bgna.jpg) repeat-x left top; HEIGHT: 32px; FONT-WEIGHT: bold
}
.tops_xu {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 14px; WIDTH: 60px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.tops_xubr.tops_xu {
	BORDER-LEFT: #d5dae0 1px solid; HEIGHT: 29px
}
.tops_zhiwei {
	WIDTH: 209px; FLOAT: left
}
.tops_bumen {
	WIDTH: 178px; FLOAT: left
}
.tops_no {
	WIDTH: 165px; FLOAT: left
}
.tops_times {
	WIDTH: 70px; FLOAT: left
}
.tops_times_br.tops_times {
	HEIGHT: 29px; BORDER-RIGHT: #d5dae0 1px solid
}
.telent_ul LI.bgs {
	BACKGROUND: #f6f6f6
}
.jobs_info {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; MARGIN: 18px 0px 0px; PADDING-LEFT: 0px; WIDTH: 632px; PADDING-RIGHT: 61px; HEIGHT: 45px; BORDER-TOP: #eeeeee 2px solid; PADDING-TOP: 14px
}
.info_button {
	 LINE-HEIGHT: 21px; WIDTH: 69px; BACKGROUND: url(../img/pingBg.jpg) no-repeat; HEIGHT: 21px; COLOR: #fff; CURSOR: pointer
}
.info_tables {
	BORDER-LEFT: #d5dae0 1px solid; MARGIN: 25px 0px 0px 29px; WIDTH: 603px; BORDER-COLLAPSE: collapse; BORDER-TOP: #d5dae0 1px solid
}
.info_tablestwo.info_tables {
	MARGIN: 0px; WIDTH: 100%; BORDER-TOP: #cc0000 2px solid; BORDER-LEFT-WIDTH: 0px
}
.info_tables TD {
	BORDER-BOTTOM: #d5dae0 1px solid; LINE-HEIGHT: 30px; HEIGHT: 30px; BORDER-RIGHT: #d5dae0 1px solid
}
.info_tables .tds {
	BORDER-RIGHT: #d5dae0 1px solid
}
.info_tables TD.bg_td {
	 LINE-HEIGHT: 28px; BACKGROUND: url(../img/table_bg.jpg) repeat-x left top; HEIGHT: 28px; FONT-WEIGHT: bold
}
.info_tables TD.pdz {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.info_tables TD.ha {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; PADDING-RIGHT: 0px; HEIGHT: auto; PADDING-TOP: 0px
}
.apply_text {
	BORDER-BOTTOM: #d4d4d5 1px solid; BORDER-LEFT: #d4d4d5 1px solid; LINE-HEIGHT: 17px; WIDTH: 170px; HEIGHT: 17px; BORDER-TOP: #d4d4d5 1px solid; BORDER-RIGHT: #d4d4d5 1px solid
}
.apply_textcn {
	BORDER-BOTTOM: #7f9db9 1px solid; BORDER-LEFT: #7f9db9 1px solid; MARGIN: 5px 0px; WIDTH: 469px; HEIGHT: 94px; BORDER-TOP: #7f9db9 1px solid; BORDER-RIGHT: #7f9db9 1px solid
}
.tecth_con {
	WIDTH: 698px; OVERFLOW: hidden
}
.top_divst {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 8px; WIDTH: 690px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/tect_img.jpg) no-repeat right center; HEIGHT: 97px; PADDING-TOP: 30px
}
.top_divst_two {
	BACKGROUND: url(../img/zhishi.jpg) no-repeat right center
}
.top_divst SPAN {
	LINE-HEIGHT: 22px; WIDTH: 520px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 14px
}
.tecth_text {
	MARGIN: 0px 0px 18px; WIDTH: 698px
}
.texth_text_top {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 45px; WIDTH: 678px; PADDING-RIGHT: 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../img/tect_righttbg.jpg) no-repeat; HEIGHT: 39px; COLOR: #555555; FONT-SIZE: 14px; FONT-WEIGHT: bold; PADDING-TOP: 10px
}
.texth_text_con {
	WIDTH: 698px; BACKGROUND: url(../img/tect_rihgtbobg.jpg) repeat-y
}
.texth_text_ul {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 22px; WIDTH: 676px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 0px
}
.texth_text_ul LI {
	LINE-HEIGHT: 22px; WIDTH: 335px; FLOAT: left
}
.tecth_conpd {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 14px
}
.tecth_conpd P {
	PADDING-BOTTOM: 15px; LINE-HEIGHT: 20px; TEXT-INDENT: 24px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.tecth_conpd SPAN {
	WIDTH: 698px; DISPLAY: block; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; HEIGHT: 25px; COLOR: #d70000; FONT-SIZE: 14px; FONT-WEIGHT: bold
}
.tecth_conpd A {
	MARGIN: 5px 0px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-WEIGHT: bold
}
.chanquan {
	LINE-HEIGHT: 30px; WIDTH: 693px; BACKGROUND: url(../img/party_bgna.jpg) repeat-x left top; HEIGHT: 32px; OVERFLOW: hidden; FONT-WEIGHT: bold
}
.chan_span {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 7px; WIDTH: 291px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.chan_spantwo {
	BORDER-LEFT: #d5dae0 1px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 17px; WIDTH: 280px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.chan_span2 {
	 WIDTH: 121px; FLOAT: left; HEIGHT: 31px
}
.chan_span3 {
	 WIDTH: 147px; FLOAT: left; HEIGHT: 31px
}
.chan_span4 {
	 WIDTH: 125px; FLOAT: left; HEIGHT: 31px
}
.chan_span4two {
	WIDTH: 124px; HEIGHT: 31px; BORDER-RIGHT: #d5dae0 1px solid
}
.tabls_lun TD {
	LINE-HEIGHT: 25px; MIN-HEIGHT: 32px; BACKGROUND: url(../img/xu_line.jpg) repeat-x left bottom; HEIGHT: auto !important
}
.tabls_lun TD.nbg {
	BACKGROUND: none transparent scroll repeat 0% 0%
}
.tabls_tdsbg {
	BACKGROUND: url(../img/party_bgna.jpg) repeat-x left top; HEIGHT: 32px
}
.shengfen {
	WIDTH: 54px; FLOAT: left
}
.shiji {
	WIDTH: 60px; FLOAT: left
}
.xianshi {
	WIDTH: 68px; FLOAT: left
}
.serveer_center {
	WIDTH: 190px; FLOAT: left
}
.server_name {
	WIDTH: 225px; FLOAT: left
}
.server_hotline {
	WIDTH: 94px; FLOAT: left
}
.chan_ul {
	WIDTH: 693px; OVERFLOW: hidden
}
.chan_ul LI {
	LINE-HEIGHT: 31px; WIDTH: 693px; BACKGROUND: url(../img/xu_line.jpg) repeat-x left bottom; HEIGHT: 32px
}
.tab3 {
	BORDER-BOTTOM: #c2c2c2 2px solid; POSITION: relative; WIDTH: 693px; HEIGHT: 27px
}
.tab3 UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 693px; PADDING-RIGHT: 0px; HEIGHT: 29px; TOP: 0px; PADDING-TOP: 0px; LEFT: 0px
}
.tab3 LI {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 25px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 32px; WIDTH: 56px; PADDING-RIGHT: 32px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../img/tabs2.jpg) no-repeat left 2px; FLOAT: left; HEIGHT: 25px; CURSOR: pointer; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.tab3 LI.now {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 40px; WIDTH: 70px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/red.jpg) no-repeat; HEIGHT: 25px; COLOR: #2a629e; FONT-WEIGHT: bold; PADDING-TOP: 4px
}
.pro_con {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 698px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.serch_pro {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/pro1.jpg) no-repeat; HEIGHT: 39px; PADDING-TOP: 14px
}
.serch_procon {
	LINE-HEIGHT: 22px; MARGIN: auto; WIDTH: 598px; HEIGHT: 22px; FONT-WEIGHT: bold
}
.serch_text {
	BORDER-BOTTOM: #a6a6a6 1px solid; BORDER-LEFT: #a6a6a6 1px solid; LINE-HEIGHT: 18px; MARGIN: 0px 0px 0px 5px; WIDTH: 94px; HEIGHT: 18px; COLOR: #959595; BORDER-TOP: #a6a6a6 1px solid; BORDER-RIGHT: #a6a6a6 1px solid
}
.serch_texttwo {
	LINE-HEIGHT: 20px; WIDTH: 120px; HEIGHT: 20px
}
.serch_yes {
	WIDTH: 64px; BACKGROUND: url(../img/yes2.jpg) no-repeat; HEIGHT: 20px
}
.tab5 {
	BORDER-BOTTOM: #c2c2c2 1px solid; MARGIN: 19px 0px 0px; WIDTH: 693px; HEIGHT: 31px
}
.tab5 UL {
	PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 693px; PADDING-RIGHT: 0px; HEIGHT: 31px; PADDING-TOP: 0px
}
.tab5 LI {
	 LINE-HEIGHT: 31px; MARGIN: 0px 1px 0px 0px; WIDTH: 110px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../img/por_tab2.jpg) no-repeat center bottom; FLOAT: left; HEIGHT: 31px; CURSOR: pointer; FONT-WEIGHT: bold
}
.tab5 LI.now {
	 WIDTH: 110px; BACKGROUND: url(../img/por_tab.jpg) no-repeat; HEIGHT: 31px; COLOR: #fff; FONT-WEIGHT: bold
}
.tab5_top {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 13px; WIDTH: 693px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/pro_bg2.jpg) repeat-x; HEIGHT: 30px; PADDING-TOP: 13px
}
.pro_con_ul {
	WIDTH: 720px; OVERFLOW: hidden
}
.pro_con_ul LI {
	MARGIN: 0px 20px 20px 0px; WIDTH: 160px; DISPLAY: inline; BACKGROUND: url(../img/pro_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 142px
}
.pro_con_ul LI IMG {
	MARGIN: 6px 0px 0px 6px; WIDTH: 143px; DISPLAY: block; HEIGHT: 95px
}
.pro_con_ul LI DIV {
	 LINE-HEIGHT: 32px; WIDTH: 153px; HEIGHT: 32px
}
.online_dian {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 690px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 20px
}
.inline_div {
	PADDING-BOTTOM: 17px; LINE-HEIGHT: 24px; PADDING-LEFT: 0px; WIDTH: 690px; PADDING-RIGHT: 0px; HEIGHT: 24px; PADDING-TOP: 0px
}
.table_inline {
	BORDER-COLLAPSE: collapse; BORDER-TOP: #ee413e 2px solid
}
.table_inline TD {
	BORDER-BOTTOM: #ececec 1px solid; LINE-HEIGHT: 36px; HEIGHT: 36px
}
.table_inline TD.last {
	BORDER-BOTTOM-STYLE: none; PADDING-BOTTOM: 0px; BORDER-RIGHT-STYLE: none; PADDING-LEFT: 129px; PADDING-RIGHT: 0px; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none; PADDING-TOP: 0px
}
.table_inline TD.lasttwo {
	HEIGHT: 108px
}
.table_inline TD.td_pds {
	TEXT-ALIGN: right; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 15px; BACKGROUND: #fafafa; BORDER-RIGHT: #ececec 1px solid; PADDING-TOP: 0px
}
.table_inline .td_pdstwo {
	BORDER-BOTTOM-STYLE: none; LINE-HEIGHT: 26px; BORDER-RIGHT-STYLE: none; MARGIN: 0px 0px 0px 15px; WIDTH: 316px; BORDER-TOP-STYLE: none; BACKGROUND: #f2f2f2; HEIGHT: 26px; BORDER-LEFT-STYLE: none
}
.table_inline .td_pdsbigs.td_pdstwo {
	MARGIN: 5px 0px 5px 15px; WIDTH: 498px; HEIGHT: 120px
}
.ti_button {
	BORDER-BOTTOM: #dadada 1px solid;  BORDER-LEFT: #dadada 1px solid; LINE-HEIGHT: 25px; WIDTH: 65px; BACKGROUND: url(../img/ti_bg.jpg) no-repeat; HEIGHT: 25px; COLOR: #666666; BORDER-TOP: #dadada 1px solid; CURSOR: pointer; BORDER-RIGHT: #dadada 1px solid
}
.tab4 {
	BORDER-BOTTOM: #c2c2c2 2px solid; POSITION: relative; WIDTH: 693px; HEIGHT: 27px
}
.tab4 {
	BORDER-BOTTOM: #c2c2c2 2px solid; POSITION: relative; WIDTH: 693px; HEIGHT: 27px
}
.tab4 UL {
	POSITION: absolute; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; WIDTH: 693px; PADDING-RIGHT: 0px; HEIGHT: 29px; TOP: -2px; PADDING-TOP: 0px; LEFT: 0px
}
.tab4 LI {
	BORDER-BOTTOM: #c2c2c2 2px solid; BORDER-LEFT: #c2c2c2 1px solid; PADDING-BOTTOM: 0px; LINE-HEIGHT: 24px; MARGIN: 0px 1px 0px 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; BACKGROUND: url(../img/tab4bg.jpg) repeat-x center bottom; FLOAT: left; HEIGHT: 24px; BORDER-TOP: #c2c2c2 1px solid; CURSOR: pointer; BORDER-RIGHT: #c2c2c2 1px solid; PADDING-TOP: 4px
}
.tab4 LI.now {
	BORDER-BOTTOM: #c2c2c2 0px solid; BORDER-LEFT: #c2c2c2 2px solid; PADDING-BOTTOM: 0px; PADDING-LEFT: 30px; PADDING-RIGHT: 30px; BACKGROUND: url(../img/red_left.jpg) #fff no-repeat; HEIGHT: 25px; COLOR: #2a629e; BORDER-TOP: #c2c2c2 2px solid; FONT-WEIGHT: bold; BORDER-RIGHT: #c2c2c2 2px solid; PADDING-TOP: 4px
}
.xibiao {
	WIDTH: 693px; BACKGROUND: url(../img/xibiao.jpg) no-repeat left top; HEIGHT: 54px
}
.xibiao_sheng {
	POSITION: relative; MARGIN: 14px 0px 0px 206px; WIDTH: 425px; HEIGHT: 25px
}
.xibiao_sheng SELECT {
	BORDER-BOTTOM: #a6a6a6 1px solid; BORDER-LEFT: #a6a6a6 1px solid; LINE-HEIGHT: 22px; WIDTH: 64px; HEIGHT: 22px; BORDER-TOP: #a6a6a6 1px solid; BORDER-RIGHT: #a6a6a6 1px solid
}
.xibiao_sheng_yes {
	POSITION: absolute; MARGIN: 0px 0px 0px 23px; WIDTH: 74px; BACKGROUND: url(../img/yes.jpg) no-repeat; HEIGHT: 21px; TOP: 2px; LEFT: 190px
}
.feedback {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 697px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 22px
}
.feed_ocn {
	BORDER-BOTTOM: #e3e3e3 1px solid; HEIGHT: 191px
}
.feed_ocn_left {
	WIDTH: 364px; FLOAT: left
}
.feed_font {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 16px; FONT-WEIGHT: normal
}
.feed_fonts {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 8px
}
.feed_con_right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 327px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/maps_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 167px; PADDING-TOP: 5px
}
.feed_con_right IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid
}
.feed_text_mess {
	LINE-HEIGHT: 25px; WIDTH: 500px; FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FONT-SIZE: 16px
}
.feed_text_m {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 150px; WIDTH: 545px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/mess_img.jpg) no-repeat left center; HEIGHT: 105px; PADDING-TOP: 15px
}
.feed_text_left {
	LINE-HEIGHT: 22px; WIDTH: 500px
}
.pro_info {
	LINE-HEIGHT: 22px; MARGIN: auto; WIDTH: 690px
}
.pro_info_in {
	BORDER-BOTTOM: #e2e2e2 1px solid; BORDER-LEFT: #e2e2e2 1px solid; LINE-HEIGHT: 20px; MARGIN: 0px 0px 0px 5px; WIDTH: 203px; HEIGHT: 20px; BORDER-TOP: #e2e2e2 1px solid; BORDER-RIGHT: #e2e2e2 1px solid
}
.pro_info_big {
	MARGIN: 5px 0px 5px 5px; WIDTH: 500px; BACKGROUND: #f2f2f2; HEIGHT: 103px
}
.pro_infos {
	BORDER-BOTTOM: #e1e1e1 1px solid; LINE-HEIGHT: 52px; MARGIN: 0px 0px 27px; WIDTH: 693px; HEIGHT: 52px; FONT-WEIGHT: bold
}
.por_pic {
	MARGIN: 0px 0px 25px; WIDTH: 693px; OVERFLOW: hidden
}
.por_pic .pro_leftpic {
	WIDTH: 330px; FLOAT: left
}
.por_pic .pro_rightcon {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 20px; WIDTH: 332px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.por_pic .pro_rightcon UL {
	BORDER-BOTTOM: #9b9b9b 1px dashed; PADDING-BOTTOM: 25px; PADDING-LEFT: 10px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
.por_pic .pro_rightcon UL LI {
	BORDER-BOTTOM: #9b9b9b 1px dashed; PADDING-BOTTOM: 5px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 5px
}
.por_pic .pro_rightcon UL LI.last {
	BORDER-BOTTOM-STYLE: none
}
.por_next {
	 MARGIN: 23px 0px 0px; WIDTH: 332px; HEIGHT: 28px
}
#photos {
	VISIBILITY: hidden
}
.gallery {
	PADDING-BOTTOM: 5px; PADDING-LEFT: 5px; PADDING-RIGHT: 5px; PADDING-TOP: 5px
}
.loader {
	BACKGROUND: url(loader.gif) #ddd no-repeat center center
}
.panel {
	DISPLAY: none
}
.panel .panel-overlay {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; HEIGHT: 60px; PADDING-TOP: 0px
}
.panel .overlay-background {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 1em; PADDING-RIGHT: 1em; HEIGHT: 60px; PADDING-TOP: 0px
}
.panel .overlay-background {
	BACKGROUND: #222
}
.panel .panel-overlay {
	COLOR: white; FONT-SIZE: 0.7em
}
.panel .panel-overlay A {
	COLOR: white; FONT-WEIGHT: bold; TEXT-DECORATION: underline
}
.filmstrip {
	MARGIN: 10px 0px 5px
}
.filmstrip LI {
	FLOAT: left
}
.filmstrip LI IMG {
	BORDER-BOTTOM: #fff 1px solid; BORDER-LEFT: #fff 1px solid; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; BORDER-TOP: #fff 1px solid; BORDER-RIGHT: #fff 1px solid; PADDING-TOP: 0px
}
.frame {
	
}
.frame .img_wrap {
	BORDER-BOTTOM: #aaa 1px solid; BORDER-LEFT: #aaa 1px solid; BORDER-TOP: #aaa 1px solid; BORDER-RIGHT: #aaa 1px solid
}
.current.frame .img_wrap {
	BORDER-BOTTOM-COLOR: #000; BORDER-TOP-COLOR: #000; BORDER-RIGHT-COLOR: #000; BORDER-LEFT-COLOR: #000
}
.frame IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-TOP-STYLE: none; BORDER-LEFT-STYLE: none
}
.frame .caption {
	 COLOR: #888; FONT-SIZE: 11px
}
.current.frame .caption {
	COLOR: #000
}
.pointer {
	BORDER-BOTTOM-COLOR: #ccc; BORDER-TOP-COLOR: #ccc; BORDER-RIGHT-COLOR: #ccc; BORDER-LEFT-COLOR: #ccc
}
* HTML .pointer {
	FILTER: chroma(color=pink)
}
.plan {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 694px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 24px
}
.syFocusThumb .contentdiv IMG {
	BORDER-BOTTOM-STYLE: none; BORDER-RIGHT-STYLE: none; WIDTH: 658px; BORDER-TOP-STYLE: none; HEIGHT: 458px; VERTICAL-ALIGN: top; BORDER-LEFT-STYLE: none
}
.focusTit {
	BACKGROUND: url(../images/indexP1bg.png) no-repeat
}
.focusNew .focusTab {
	BACKGROUND: url(../images/indexP1bg.png) no-repeat
}
.syFocusThumb .prev {
	BACKGROUND: url(../images/indexP1bg.png) no-repeat
}
.syFocusThumb .next {
	BACKGROUND: url(../images/indexP1bg.png) no-repeat
}
.syFocusThumb .pagination I.selected IMG {
	BACKGROUND: url(../images/indexP1bg.png) no-repeat
}
.syFocusThumb {
	POSITION: relative; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 8px; PADDING-LEFT: 8px; WIDTH: 694px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/huanjing.jpg) no-repeat; HEIGHT: 640px; OVERFLOW: hidden; PADDING-TOP: 8px
}
.syFocusThumb .pagination {
	POSITION: absolute; TEXT-ALIGN: left; WIDTH: 100%; HEIGHT: 110px; CLEAR: both; TOP: 530px; LEFT: 0px
}
.syFocusThumb .thumbWrap {
	POSITION: absolute; WIDTH: 606px; OVERFLOW: hidden; TOP: 4px; LEFT: 36px
}
.divs_thum {
	TEXT-ALIGN: left; LINE-HEIGHT: 48px; WIDTH: 670px; HEIGHT: 48px
}
.syFocusThumb .thumbWrap IMG {
	-MS-INTERPOLATION-MODE: bicubic
}
.syFocusThumb .holder {
	WIDTH: 4000px
}
.syFocusThumb .holder I {
	WIDTH: 109px; FONT-FAMILY: "ËÎÌå"; BACKGROUND: url(../img/huanxiao.jpg) no-repeat; HEIGHT: 108px; CURSOR: pointer; MARGIN-RIGHT: 16px
}
.syFocusThumb .holder I IMG {
	MARGIN: 4px 0px 0px 5px; WIDTH: 96px; DISPLAY: block; HEIGHT: 65px
}
.syFocusThumb .holder I .divs {
	 LINE-HEIGHT: 30px; MARGIN: 4px 0px 0px 1px; FONT-FAMILY: "ËÎÌå"  width:105px; HEIGHT: 30px
}
.syFocusThumb .prev {
	POSITION: absolute; WIDTH: 20px; BACKGROUND-POSITION: -616px -311px; HEIGHT: 106px; TOP: 6px; CURSOR: pointer; LEFT: 5px
}
.syFocusThumb .next {
	POSITION: absolute; WIDTH: 20px; BACKGROUND-POSITION: -616px -311px; HEIGHT: 106px; TOP: 6px; CURSOR: pointer; LEFT: 5px
}
.syFocusThumb .next {
	BACKGROUND-POSITION: -624px -311px; RIGHT: 28px; LEFT: auto
}
.syFocusThumb .pagination I.selected IMG {
	BORDER-BOTTOM: #cc0000 1px solid; BORDER-LEFT: #cc0000 1px solid; MARGIN: 4px 0px 0px 5px; WIDTH: 96px; DISPLAY: block; BACKGROUND-POSITION: -632px -311px; HEIGHT: 65px; BORDER-TOP: #cc0000 1px solid; BORDER-RIGHT: #cc0000 1px solid
}
.syFocusThumb .contentdiv {
	HEIGHT: 510px
}
.syFocusThumb .toc {
	FONT-STYLE: normal; FONT-FAMILY: "ËÎÌå"
}
.syFocusThumb .toc IMG {
	WIDTH: 70px; HEIGHT: 40px
}
.purightmain {
	PADDING-BOTTOM: 25px; LINE-HEIGHT: 22px; PADDING-LEFT: 0px; WIDTH: 680px; PADDING-RIGHT: 0px; OVERFLOW: hidden; PADDING-TOP: 25px
}
.indestatelist {
	WIDTH: 680px; HEIGHT: 430px
}
.left11 {
	font-size: 14px;
	color: #fff;
	text-decoration: underline;
}
.indestatelistimg {
	POSITION: relative; PADDING-BOTTOM: 0px; PADDING-LEFT: 5px; WIDTH: 556px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/peibg.jpg) no-repeat; FLOAT: left; HEIGHT: 425px; OVERFLOW: hidden; PADDING-TOP: 8px
}
.indestatelistimg IMG {
	WIDTH: 541px; DISPLAY: block; HEIGHT: 368px
}
.indestatelistimg .txt_bg {
	POSITION: absolute; FILTER: Alpha(Opacity=30); WIDTH: 100%; BOTTOM: -20px; HEIGHT: 68px; LEFT: 0px; opacity: 0.3
}
.indestatelistimg .txt {
	POSITION: absolute; PADDING-BOTTOM: 4px; PADDING-LEFT: 0px; WIDTH: 94%; BOTTOM: -68px; PADDING-RIGHT: 0px; HEIGHT: 45px; PADDING-TOP: 4px; LEFT: 3%
}
.indestatelistimg .txt H1 {
	HEIGHT: 20px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.indestatelistimg .txt H2 {
	LINE-HEIGHT: 36px; HEIGHT: 36px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.indestatelistimg .txt H2.bg {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 24px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/mediasan.jpg) no-repeat 0px 14px; PADDING-TOP: 0px
}
.indestatelistimglist {
	 WIDTH: 110px; FLOAT: right; HEIGHT: 430px; OVERFLOW: hidden
}
.indestatelistimglist .imgtest {
	HEIGHT: 430px; OVERFLOW: hidden
}

product_scroll{ margin-top:20px; border:1px solid #DEDEDE; padding:10px 20px 0 20px; position:relative;}
.product_scroll_inner{ height:140px; overflow:hidden;}
.product_scroll ul{ width:180px; float:left; padding:0 9px; overflow:hidden; }
.product_scroll li img{ height:130px;width:180px;  padding:2px; border:1px solid #E8E8E8; overflow:hidden;}
.product_scroll .btn_l, .product_scroll .btn_r{ display:block; width:14px; height:55px; background:url(../images/roll.jpg) no-repeat 0 0; position:absolute; top:35px; cursor:pointer;}
.product_scroll .btn_l{ left:0;}
.product_scroll .btn_r{ background:url(../images/roll.jpg) no-repeat right 0; right:0;}
.product_scroll li a{ line-height:22px;}
 
#mycarousel LI {
	 MARGIN: 0px 0px 16px; WIDTH: 110px; BACKGROUND: url(../img/huanxiao.jpg) no-repeat; HEIGHT: 108px; CURSOR: pointer
}
#mycarousel LI .img {
	MARGIN: 0px 0px 5px; WIDTH: 108px; HEIGHT: 75px; OVERFLOW: hidden
}
#mycarousel LI .img IMG {
	MARGIN: 4px 0px 0px; WIDTH: 97px; HEIGHT: 65px
}
#mycarousel LI H1 {
	 LINE-HEIGHT: 15px; WIDTH: 104px; HEIGHT: 32px; FONT-SIZE: 14px; OVERFLOW: hidden; FONT-WEIGHT: normal
}
.news_info {
	 LINE-HEIGHT: 30px; WIDTH: 100%; HEIGHT: 30px; COLOR: #cc0000; FONT-SIZE: 16px; FONT-WEIGHT: bold
}
.times {
	 PADDING-BOTTOM: 10px; LINE-HEIGHT: 20px; WIDOWS: 100; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; HEIGHT: 20px; PADDING-TOP: 0px
}
.info_navzi {
	FONT-FAMILY: "Î¢ÈíÑÅºÚ"; FLOAT: left; COLOR: #c7000a; FONT-SIZE: 15px; FONT-WEIGHT: bold
}
.comp_con {
	BORDER-BOTTOM: #b7b7b7 1px dashed; MARGIN: 0px 0px 20px; WIDTH: 693px; HEIGHT: 175px; OVERFLOW: hidden
}
.comp_con_left {
	WIDTH: 220px; BACKGROUND: url(../img/con_bg.jpg) no-repeat; FLOAT: left; HEIGHT: 158px
}
.comp_con_left IMG {
	MARGIN: 9px 0px 0px 8px; WIDTH: 200px
}
.comp_con_right {
	PADDING-BOTTOM: 0px; PADDING-LEFT: 18px; WIDTH: 454px; PADDING-RIGHT: 0px; FLOAT: left; PADDING-TOP: 0px
}
.comp_con_right H4 {
	PADDING-BOTTOM: 0px; LINE-HEIGHT: 40px; PADDING-LEFT: 28px; PADDING-RIGHT: 0px; BACKGROUND: url(../img/icon2.jpg) no-repeat 6px 13px; HEIGHT: 40px; FONT-SIZE: 14px; PADDING-TOP: 0px
}
.comp_con_right .more_com {
	TEXT-ALIGN: right; LINE-HEIGHT: 30px; WIDTH: 100%; HEIGHT: 30px
}
.comp_con_right .more_com A {
	COLOR: #cc0000
}
.maps {
	BORDER-BOTTOM: #dcdcdc 1px solid; BORDER-LEFT: #dcdcdc 1px solid; MARGIN: 22px 0px 0px; WIDTH: 693px; HEIGHT: 280px; BORDER-TOP: #dcdcdc 1px solid; BORDER-RIGHT: #dcdcdc 1px solid
}
.player {
	WIDTH: 553px
}
.dbfloor {
	Z-INDEX: 0; POSITION: relative; MARGIN: auto; WIDTH: 960px
}
.floortwo {
	Z-INDEX: 2; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-LEFT: 0px; WIDTH: 960px; PADDING-RIGHT: 0px; HEIGHT: 59px; TOP: -80px; PADDING-TOP: 5px; LEFT: 0px
}
